.etabs { 
	margin: 0; 
	padding: 0; 
}
.tab { 
	font-family: Tahoma;
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	background: #009B4D; 
	border: solid 1px #ccc; 
	border-bottom: none; 
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	-o-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;	
}
.tabg { 
	font-family: Tahoma;
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	background:#F00; 
	border: solid 1px #ccc; 
	border-bottom: none; 
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	-o-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;	
}
.tabr { 
	font-family: Tahoma;
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	background:#03C; 
	border: solid 1px #ccc; 
	border-bottom: none; 
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	-o-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;	
}
.tabb { 
	font-family: Tahoma;
	display: inline-block; 
	zoom:1; 
	*display:inline; 
	background:#F90; 
	border: solid 1px #ccc; 
	border-bottom: none; 
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	-o-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;	
}
.tab a, .tabr a , .tabb a, .tabg a{ 
	font-size: 14px; 
	line-height: 2em; 
	display: block; 
	padding: 0 10px; 
	outline: none;
	text-decoration: none;
	color: #fff;
}
.tab:hover {	
	background: #05FC7C;
}
.tab.active, .tabb.active, .tabr.active, .tabg.active {
	background: #fff; 
	padding-top: 6px; 
	position: relative; 
	top: 1px; 
	border-color: #ccc; 
}
@media (max-width: 640px) {
	.tab.active, .tabb.active, .tabr.active, .tabg.active {
		width:100%;
	}
	.tab, .tabb, .tabr, .tabg {
		width:100%;
	}
}
.tab a.active, .tabb a.active , .tabr a.active, .tabg a.active{ 
	font-weight: bold;
	color: #000;
}
.tab-container .panel-container { 
	background: #fff; 
	border: solid #ccc 1px; 
	padding: 10px; 
	-moz-border-radius: 0 4px 4px 4px; 
	-webkit-border-radius: 0 4px 4px 4px; 
}
.panel-container { 
	margin-bottom: 10px; 
}
table.isi {
	font-family: Tahoma; 
	font-size: 10.5pt;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
	border-collapse: collapse;	
}

td.isi{
	color:#333333;
	padding: 0.35em;
	vertical-align: top;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	border-collapse: collapse;
}